    .component .component-heading { text-transform:uppercase; font-weight:700 }
    .section.footer .footer-address span { margin-top:0!important }

    .section.header .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }
    .section.header .navbar.navbar-primary { box-shadow: 0 .25rem 0.75rem rgba(0,0,0,.15)!important }

@media only screen and (min-width: 992px) {

    .header .mod-site-header .navbar-primary .navbar-logo img { max-height:50px }
    .mod-site-header.style6 .header-middle-inner .header-text { text-align:center; text-transform:uppercase; padding-left:0!important; font-size:1.75rem }
 
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; font-size:1.25rem; font-weight:700; text-transform:uppercase }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { text-transform:uppercase }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .sportname { text-transform:uppercase }   

    .component.newsrotator .mod-news-rotator.style1 .control:focus::after, .component.newsrotator .mod-news-rotator.style1 .control.active::after { content: ""; position: absolute; left: 0px; top: 0px; bottom: 0px; right:0; border:5px solid var(--color-secondary) }

   .component .component-heading {  font-size:2.5rem }

    .section.header .navbar-toggler .d-none { color:#000!important }

}


@media only screen and (max-width: 991px) {

    .section.header .header-middle { display:none!important }
    .section.header .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar.navbar-primary .navbar-toggler { background:var(--color-primary) }
    .mod-site-header.style6 .navbar-primary .navbar-logo { margin:0!important }

    .section.header .navbar-toggler:hover,
    .section.header .navbar-toggler:focus { background:var(--color-secondary)!important; color:#fff }

}